AA-REBOOT(1)

NAME
aa-reboot - Reboots, powers off or halts the machine instantly

SYNOPSIS
aa-reboot [-D] -r | -p | -H

OPTIONS

-D, --double-output
    Enable double-output mode. Instead of using stdout for regular output, and stderr for warnings and errors, everything is sent both to stdout and stderr. This is intended to redirect stderr to a log file, so full output can be both shown on console and logged.

-H, --halt
    Halts the machine.

-h, --help
    Show help screen and exit.

-p, --poweroff
    Powers off the machine.

-r, --reboot
    Reboots the machine.

-V, --version
    Show version information and exit.

DESCRIPTION
aa-reboot(1) is a simple wrapper around a reboot(2) call.

You should never trigger it manually/directly. Instead, use aa-shutdown(1), that will send the appropriate commands to s6-svscan (PID 1) in order to properly shut down the system, before (probably) ending with a call to aa-reboot(1) at the end of stage 4.

BUGS
They're probably crawling somewhere in there... if you happen to catch one, (or more) report it and I'll do my best to squash it.

REPOSITORY
You can find the latest source code of anopa as well as report bugs and/or suggest features on its GitHub repository, available at <https://github.com/jjk-jacky/anopa>; or visit its official website at <https://jjacky.com/anopa>

AUTHOR

Olivier Brunel <jjk@jjacky.com>